> ## Documentation Index
> Fetch the complete documentation index at: https://docs.toku.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Delete Hris Expense Report

> Owner hard-deletes a DRAFT expense report and its line items.

Not available to API keys.

## OpenAPI

````yaml api-reference/openapi.json POST /hris/delete-hris-expense-report
openapi: 3.1.0
info:
  title: Toku API
  version: 1.0.0
servers:
  - url: https://api.toku.com
security:
  - bearerAuth: []
paths:
  /hris/delete-hris-expense-report:
    post:
      operationId: deleteHrisExpenseReport
      summary: Delete Hris Expense Report
      description: |-
        Owner hard-deletes a DRAFT expense report and its line items.

        Not available to API keys.
      requestBody:
        required: true
        content:
          application/json:
            schema:
              $ref: '#/components/schemas/DeleteHrisExpenseReportRequest'
      responses:
        '200':
          description: Successful response
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/DeleteHrisExpenseReportResponse'
        '400':
          description: Bad request
        '401':
          description: Unauthorized
        '403':
          description: Forbidden
        '404':
          description: Not found
        '409':
          description: Conflict
        '429':
          description: Response 429
components:
  schemas:
    DeleteHrisExpenseReportRequest:
      type: object
      properties:
        hrisExpenseReportID:
          type: string
          format: uuid
      required:
        - hrisExpenseReportID
    DeleteHrisExpenseReportResponse:
      type: object
      properties:
        deleted:
          const: true
      required:
        - deleted
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer
````
